Bug 8052 - Upgrade only finds first /kernel partition on disk
Summary: Upgrade only finds first /kernel partition on disk
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-29 19:17 UTC by nschmidt
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 02:46:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description nschmidt 1999-12-29 19:17:30 UTC
If you have a system disk with multiple versions of RedHat Linux
(e.g. a test version of Linux on hda4 and your "production" version
of Linux on hda6), the RedHat 6.1 upgrade option only finds the
first partition and performs the upgrade there.  It doesn't find
the second one and let you perform the upgrade on it. This makes it
difficult to "test" an upgrade before doing the actual install.

Comment 1 Jay Turner 2000-02-10 02:46:59 UTC
This is fixed in the latest version of the installer available in RawHide.


Note You need to log in before you can comment on or make changes to this bug.